30-Day Free Trial!

How to install the SoftRAID driver with macOS Catalina (10.5.1)

If you're using Catalina, and have a T2 Security chip on your Mac, then Catalina (10.15) requires Startup System Security to be disabled (set to none). Read this thread for more information.Read this thread for more information.

Hello There, Guest! Register
Old version still installed
#1
I upgraded to the latest version from 5.7.5 and the earlier version was acknowledged during install of the later version. All seems fine but the old version is still there in Launchpad (along with the new version). Do I just deleted that from the Applications folder manually?
Reply
#2
Many apps replace themselves, but SoftRAID contains a kernel extension, so we do not delete the old application, leaving that for the user.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)